@font-face {
  font-family: "vaas-iconfont"; /* Project id 3048499 */
  src: url('//at.alicdn.com/t/font_3048499_e6o0kilqm5g.woff2?t=1649303826341') format('woff2'),
       url('//at.alicdn.com/t/font_3048499_e6o0kilqm5g.woff?t=1649303826341') format('woff'),
       url('//at.alicdn.com/t/font_3048499_e6o0kilqm5g.ttf?t=1649303826341') format('truetype');
}

.vaas-iconfont {
  font-family: "vaas-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vaas-icon-android:before {
  content: "\e64d";
}

.vaas-icon-apple:before {
  content: "\e61f";
}

.vaas-icon-supervision_service:before {
  content: "\e7ba";
}

.vaas-icon-yingyong:before {
  content: "\e60d";
}

.vaas-icon-refresh:before {
  content: "\e6a2";
}

.vaas-icon-arrow-double-right:before {
  content: "\e666";
}

.vaas-icon-arrow-double-left:before {
  content: "\e8f0";
}

.vaas-icon-caret-right:before {
  content: "\e8ee";
}

.vaas-icon-caret-left:before {
  content: "\e8ef";
}

.vaas-icon-phone:before {
  content: "\e66f";
}

.vaas-icon-phone-outline:before {
  content: "\e672";
}

.vaas-icon-close:before {
  content: "\e6dc";
}

.vaas-icon-error:before {
  content: "\e62b";
}

.vaas-icon-caret-down:before {
  content: "\e8ec";
}

.vaas-icon-caret-up:before {
  content: "\e8ed";
}

.vaas-icon-arrow-right:before {
  content: "\e8f1";
}

.vaas-icon-arrow-up:before {
  content: "\e684";
}

.vaas-icon-arrow-left:before {
  content: "\e8f2";
}

.vaas-icon-arrow-down:before {
  content: "\e665";
}

